docs

# GetGameHighScores

interface GetGameHighScores : SimpleRequest < List < GameHighScore >>
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< List < GameHighScore >>
Content copied to clipboard
userId
Link copied to clipboard
abstract val userId : UserId
Content copied to clipboard

## Inheritors

GetGameHighScoresByChat
Link copied to clipboard
GetGameHighScoresByInlineMessageId
Link copied to clipboard